@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template: cocoon-master
Version: 1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/

.main {
  background-color: #F7F5ED !important;
}

.cmm-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.main-title {
  color: #22222A;
  text-align: center;
  font-size: 38px;
  font-style: normal;
  font-weight: 800;
  line-height: 32px;
}

.main-title-sub {
  color: #22222A;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
}

.left-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #624B33;
  padding: 30px;
  padding-bottom: 0px;
  width: 90%;
  gap: 10px;
}

.right-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #623347;
  padding: 30px;
  padding-bottom: 0px;
  width: 85%;
  margin-left: auto;
  gap: 10px;
}

.side-image {
  position: fixed;
  opacity: 0.5;
  z-index: -1000;
  transition: transform 0.1s linear;
  will-change: transform;
}

.side-image.left {
  left: 0;
  top: 10%;
}

.side-image.right {
  right: 0;
  bottom: 10%;
}

.side-image img {
  width: 15vw;
  height: auto;
}

.back-image {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1000;
}

.back-image.bottom {
  bottom: 50px;
}

.back-image img {
  width: 800px;
}

/* タブタイトル */
.tab-title {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  width: 50%;
  height: 110px;
  flex-shrink: 0;
  cursor: pointer;
  font-weight: 700;
  border-radius: 4px 4px 0 0;
  background: #F7F5ED;
}

.container-box {
  white-space: nowrap;
  padding: 20px;
}

.container-title {
  color: white;
  text-align: center;
  font-size: 38px;
  font-style: normal;
  font-weight: 800;
  padding: 20px;
  line-height: 32px;
}

.container-title-sub {
  color: white;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
}

.circle-wrap {
  display: flex;
  text-align: center;
  align-items: center;
}

.circle {
  width: 180px;
  height: 180px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  font-weight: bold;
}

.filled {
  background: #E8DEC9;
  color: #8A6B2F;
  z-index: 2;
}
.filled2 {
  background: #e5c6c1;
  color: #8c4b47;
  z-index: 2;
}

.outline {
  border: 2px solid #ffffff;
  color: #ffffff;
  margin-left: -40px;
}

.step-card {
  text-align: center;
  background: #624B33;
  color: #ffffff;
  flex: 1 1 250px;
}
.step-card.size23 {
  background: #623347;
  flex: 1 1 450px;
}
.step-card.size13 {
  background: #623347;
  flex: 1 1 300px;
}

.step-card img {
  width: 65%;
  height: auto;
  margin-bottom: 5px;
}
.step-title {
  display: flex;
  font-size: 30px;
  font-weight: bold;
  color: white;
  justify-content: center;
  align-items: center;
}

.step-number {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  background: #ffffff;
  color: #8A6B2F;
  border-radius: 50%;
  font-size: 20px;
}

.step-text {
  font-size: 20px;
  color: white;
}

.family-banner {
  max-width: 1100px;
  padding: 10px 20px;
  margin-bottom: 30px;
  background: linear-gradient(
    90deg,
    #e7dcc7 0%,
    #f3ebdb 50%,
    #e7dcc7 100%
  );
  color: #8a6b2f;
  font-size: 24px;
  font-weight: 700;
  text-align: center;

  border-radius: 9999px; /* カプセル */
}
.safety-banner {
  max-width: 1100px;
  padding: 10px 20px;
  margin-bottom: 30px;
  background: linear-gradient(
    90deg,
    #e5c6c1 0%,
    #f1d8d3 50%,
    #e5c6c1 100%
  );
  color: #8c4b47;
  font-size: 24px;
  font-weight: 700;
  text-align: center;

  border-radius: 9999px; /* カプセル */
}


.feature-list {
  background: #f2f2f2;
  padding: 60px 90px;
}

.feature-item {
  margin-bottom: 50px;
}

.feature-title {
  display: flex;
  align-items: center;
  gap: 10px;

  font-size: 30px;
  font-weight: 800;
  color: #2b1d1b;
}

.dot {
  width: 28px;
  height: 28px;
  background: #2b1d1b;
  border-radius: 50%;
  flex-shrink: 0;
}

.feature-text {
  margin-top: 20px;
  margin-left: 48px; /* ドット分ずらす */

  font-size: 24px;
  line-height: 1.3;
  color: #2b1d1b;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

@media screen and (max-width: 1023px) {
}

@media screen and (max-width: 834px) {

  .feature-title {
    font-size: 24px;
  }

  .feature-text {
    font-size: 16px;
    margin-left: 0;
  }

  .dot {
    width: 18px;
    height: 18px;

}

@media screen and (max-width: 480px) {
}
